.butt {
	BACKGROUND: #ffe676; COLOR: #000000; FONT: bold 12px verdana,arial,sans-serif; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.gbutt {
	COLOR: #000000; FONT: bold 12px verdana,arial,sans-serif; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.leftdot {
	BACKGROUND-IMAGE: url(/i/lnav_dots.gif)
}
#rule-dotted {
	BORDER-BOTTOM: #333 1px dotted; CLEAR: both
}
